package com.zj365.mime.adapter

import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.xty.base.adapter.BaseAdapter
import com.zj365.mime.R

class MsgClassAdapter:BaseAdapter<String>(R.layout.item_msg) {
    override fun convert(holder: BaseViewHolder, item: String) {
        holder.setText(R.id.mMsg,item)

    }
}